#GameBoardCanvas {
    border: 1px solid red;
    padding: 5px;
    margin-left: auto;
    margin-right: auto;
}

body {
    display: inline-block;
    text-align: center;
    background: black;
    padding: 5px;
}


.tela{
    display: block;
    position: fixed;
    bottom: 0;
    left: 20%;            
    width: 900px;
    height: 900px;


}